{% extends 'base.html.twig' %}

{% block stylesheets %}
	{{parent()}}
	<link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/morris.js/morris.css')}}">
	<link rel="stylesheet" type="text/css" href="{{ asset('map/leaflet.css')}}">
{% endblock %}

{% block body %}
	<div id="wrapper">
		<div class="row">

			<div class="col-md-6">
				<div class="section">
					<div class="section-header">
						<h5>Cantidad de pacientes cargados</h5>
					</div>
					<div class="section-body">
						<div class="height-320">
							<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 font-os-thin text-white box-widgets">
								<div class="widgets-counter margin-b-lg bg-danger text-center inline-block" data-count=".num" data-from="0" data-to="1254" data-suffix="%" data-duration="2">
									<div class="col-md-12 col-sm-12 col-xs-12 no-padding margin-t-b">
										<i class="fa fa-user-o fa-3x" aria-hidden="true"></i>
									</div>
									<div class="col-md-12 col-sm-12 col-xs-12 margin-t-xlg no-padding">
										<h2 id='numpacientes'></h2>
										<span class="text-uppercase"><i class='fa fa-thumbs-o-up'></i> <i class='fa fa-thumbs-o-up'></i> <i class='fa fa-thumbs-o-up'></i> <i class='fa fa-thumbs-o-up'></i> </span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="col-md-6">
				<div class="section">
					<div class="section-header">
						<h5>Pacientes por sexo.</h5>
					</div>
					<div class="section-body">
						<div id="pacientes_sexo" class="height-320"></div>
					</div>
				</div>
			</div>

			<div class="col-md-12">
				<div id="map"></div>
			</div>

			<div class="col-md-6">
				<div class="section">
					<div class="section-header">
						<h5>Cantidad de Pacientes por año con cáncer en Entre Ríos.</h5>
					</div>
					<div class="section-body">
						<div id="pacientes_anio" class="height-320"></div>
					</div>
				</div>
			</div>

			<div class="col-md-6">
				<div class="section">
					<div class="section-header">
						<h5>Cantidad de pacientes por año, por departamento.</h5>
					</div>
					<div class="section-body">
						<div id="pacientes_anio_depto" class="height-320"></div>
					</div>
				</div>
			</div>

		</div>
	</div>
{% endblock %}

{% block javascripts %}
	{{parent()}}
	<script type="text/javascript" src="{{ asset('theme/vendor/morris/raphael.js')}}"></script>
	<script type="text/javascript" src="{{ asset('theme/lib/morris.js/morris.min.js')}}"></script>
	<script type="text/javascript" src="theme/dist/js/social-widgets.min.js"></script>
	<script type="text/javascript" src="{{ asset('graphs.js')}}"></script>
	<script type="text/javascript" src="{{ asset('map/leaflet.js')}}"></script>
	<script type="text/javascript" src="{{ asset('map.js')}}"></script>
{% endblock %}
